HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 100%;
}

BODY 
{
MARGIN: 0px; MIN-HEIGHT: 100%;  HEIGHT: 100%; background: #fff;
}

#container 
{
MIN-HEIGHT: 100%;  WIDTH: 100%; HEIGHT: 100%; border-right: 1px solid; border-left: 1px solid;
}

#header 
{
CLEAR: left; BACKGROUND: url(/img/head_bg.jpg)  repeat-x left top; WIDTH: 100%; HEIGHT: 213px;
}


#content 
{
FLOAT: left; PADDING-BOTTOM: 115px;
}

#footer
{
CLEAR: both; background:url(/img/bottom_bg.gif) repeat-x; WIDTH:  WIDTH: 100%; MARGIN: -150px auto auto; height: 150px;
}


.left 
{
FLOAT: left;
}

.right 
{
FLOAT: right;
}

.left_bott 
{
padding: 60px 0px 0px 80px; vertical-align: top;
}

.addressline {font: 12px Arial; color: #22AB13; vertical-align: top;}

.right_bott 
{
CLEAR: both; FLOAT: right; MARGIN: -115px auto auto;
}

a {
color: #22AB13;
text-decoration: underline;
}

a:hover 
{
color: #22AB13;
text-decoration: none;
}

a:active {
color: #22AB13;
text-decoration: none;
}

.nav
{
width: 250px; vertical-align: top;
}


.contline
{
background:url(/img/cont_bg.gif) repeat-x; WIDTH: 100%; padding-top: 5px; vertical-align: top;
}


.contentline
{
text-align: right; color: #22AB13;  padding-right: 15px; font: 12px Arial; margin-top: 0px;
}


#maincontent
{
padding-right: 40px; padding-left: 20px; padding-top: 3px; padding-bottom: 0px; font: 12px Arial; color: #000000;
}

#maincontent h2
{
color: #29AC12; font: 15px Arial; font-weight: bold; text-decoration: underline;  margin: 5px;
}

#maincontent p
{
text-align: justify; text-indent: 5px;
}

#nav {vertical-align: top; padding: 27px 0px 0px 0px; font: 12px Arial; font-weight: bold;}
#nav LI {list-style: square; color: #29AC12; line-height: 150%;}
#nav UL {margin-top: 0px;}
.nnvmn {font: 12px Arial; font-weight: bold; padding-top: 20px;}
#foto {width: 100%; font: 11px Arial; padding-right: 20px;}
#foto IMG {border: solid 3px; border-color: #96FF85;}
#foto TD {text-align: center;}
.leftimg {float: left; margin: 0px 20px 10px 0px; border: solid 3px; border-color: #96FF85;}
.rightimg {float: right; margin: 0px 0px 10px 20px; border: solid 3px; border-color: #96FF85;}
#tabtext {width: 100%; font: 12px Arial; width: 700px;}
#tabtext TD {vertical-align: top;}
.show {
cursor: pointer;
color: #454545;
font: 18px Tahoma;
}

#thumbBox{
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 2px;
visibility: hidden;
z-index: 10;
background: #efefef;
border: solid 1px #f5f5f5;
border-bottom-color: #a6a6a6;
border-right-color: #a6a6a6;
}

#thumbBox .footerbar{
background: #efefef;
padding: 5px 0;
text-align: right;
}


#thumbImage{
background-color: #efefef;
text-align: center;
color: #000;
font-weight: bold;
font: 12px Arial;
}

#thumbLoading{
position: absolute;
visibility: hidden;
border: 1px solid #000;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
} 